[Gentoo] A little problem with pgmodeler - libpq not found

Once upon a time I wanted to install the pgmodeler but after I typed command:
host# qmake pgmodeler.pro

I got a response that not found libpq library The problem is that default configuration use x86 library but equivalent for this library in x64 OS is libpqxx in summary: libpq - this is library for x86 OS libpqxx - this equivalent for libpq library for x64 OS.

Brak komentarzy:

Publikowanie komentarza